SWFMovieClip_add(3)

NAME
SWFMovieClip_add - Adds a block to a movie.

SYNOPSIS
#include <ming.h>

SWFDisplayItem SWFMovieClip_add
(
    SWFMovieClip clip,
    SWFBlock block
);

PARAMETERS

SWFMovieClip clip
    Not Documented.

SWFBlock block
    Not Documented.

DESCRIPTION
This function adds a block or character to a movieclip.

RETURNS
A SWFDisplayItem.